.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:93.410840px;}
.y0{bottom:94.082860px;}
.y1{bottom:94.754881px;}
.h2{height:936.796479px;}
.h1{height:938.140519px;}
.h3{height:939.484560px;}
.h0{height:1131.682403px;}
.w2{width:594.738080px;}
.w1{width:595.410100px;}
.w3{width:609.522529px;}
.w0{width:800.000000px;}
.x0{left:94.754881px;}
@media print{
.y2{bottom:92.666667pt;}
.y0{bottom:93.333333pt;}
.y1{bottom:94.000000pt;}
.h2{height:929.333333pt;}
.h1{height:930.666667pt;}
.h3{height:932.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:590.000000pt;}
.w1{width:590.666667pt;}
.w3{width:604.666667pt;}
.w0{width:793.626667pt;}
.x0{left:94.000000pt;}
}
